@charset "utf-8";

html {
	background: var(--blanco);
}

#trats {
	margin: 0 auto 60px;
}
#trats .box {
	width: 100%;
	position: relative;
	display: flex;
	margin: 0 0 21px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#trats .box:last-child {
	margin: 0;
}
#trats .box > div {
	position: relative;
}
#trats .box .imagen {
	width: 66.6%;
	overflow: hidden;
}
#trats .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.9s ease-in-out;
	z-index: 3;
}
#trats .box:hover .imagen a img {
	transform: translate(-50%,-50%) scale(1.2);
}
#trats .box .imagen .links {
	width: 42px;
	position: absolute;
	right: 24px;
	bottom:24px;
	z-index: 6;
}
#trats .box .imagen .links a {
	width: 42px;
	height:42px;
	position: relative;
	border-radius: 50%;
	background: var(--blanco);
	margin: 0 0 9px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#trats .box .imagen .links a span {
	font-size: 1.3em;
	color: var(--marino);
	transition: all 0.3s ease-in-out;
}
#trats .box .imagen .links a:hover span,
#trats .box .imagen .links a.active span {
	color: var(--azul);
}
#trats .box .imagen .links a:hover span::after,
#trats .box .imagen .links a.active span::after {
	opacity: 1;
}

#trats .box .texto {
	width: 33.3%;
}
#trats .box .texto a {
	width: 100%;
	display: block;
	padding:180px 24px 24px;
	color: var(--marino);
	background: var(--azul);
}
#trats .box:hover .texto a {
	color: var(--blanco);
	background: var(--marino);
}
#trats .box .texto a h1 {
	font-size: 0.9em;
	margin: 0 0 -12px;
}
#trats .box .texto a h2 {
	font-size: 1.7em;
	display: block;
}
#trats .box .texto > div {
	width: 100%;
	display: block;
	padding:180px 24px 24px;
	color: var(--blanco);
	background: var(--azul);
}
#trats .box .texto > div h1 {
	font-size: 0.9em;
	margin: 0 0 -12px;
}
#trats .box .texto > div h2 {
	font-size: 1.7em;
	display: block;
}

.portada {
	width: 100%;
	height:calc(75vh - 60px);
	position: relative;
	overflow: hidden;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.portada img {
	width: 102%;
	height:102%;
	object-fit: cover;
	z-index: 1;
}
.portada main {
	position: absolute;
	left: 50%;
	bottom:18px;
	transform: translateX(-50%);
	display: flex;
	justify-content: flex-end;
	z-index: 3;
}
.portada main .links {
	width: 42px;
}
.portada main .links a {
	width: 42px;
	height:42px;
	position: relative;
	border-radius: 50%;
	background: var(--blanco);
	margin: 0 0 9px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.portada main .links a span {
	font-size: 1.3em;
	color: var(--marino);
	transition: all 0.3s ease-in-out;
}
.portada main .links a:hover span,
.portada main .links a.active span {
	color: var(--azul);
}
.portada main .links a:hover span::after,
.portada main .links a.active span::after {
	opacity: 1;
}

#info {
	padding:42px 0 30px;
	display: flex;
	gap: 30px;
	justify-content: space-between;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#info > div {
	width: calc(50% - 15px);
	position: relative;
}
#info > div > div {
	display: inline-block;
	padding:18px 18px 15px;
	border-bottom: solid 1px var(--marino);
}
#info > div > div span {
	font-size: 0.8em;
	color: var(--grisFuerte);
	opacity: 0.7;
}
#info > div > div p {
	width: 100%;
	font-size: 1.2em;
	display: block;
}
#info > div > div .precio-ant {
	font-size: 0.9em;
	opacity: 0.6;
	text-decoration: line-through;
}
#info div h1,
#info div h2 {
	color: var(--marino);
}
#info div h1 {
	font-size: 1.3em;
	margin: 0 0 -24px;
}
#info div h2 {
	font-size: 3.3em;
	text-transform: uppercase;
}
#info div h3 {
	color: var(--azul);
	margin: 24px 0 0;
}
#info > div:last-child {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#info > div:last-child span {
	font-size: 2.1em;
}
#info > div:last-child span:hover {
	color: var(--azul);
}

#info.esp div h1 {
	font-size: 2.1em;
	margin: 0 0 -9px;
}

.descripcion {
	text-align: justify;
	text-justify: inter-word;
	animation-duration: 1.3s;
	animation-delay: 1.2s;
}
.descripcion p {
	margin: 0 0 15px;
}
.descripcion p:last-child {
	margin: 0;
}

#logos {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 42px 0;
	align-items: center;
	padding:24px 0 0;
}
#logos img {
	width: calc(25% - 36px);
	margin: 0 48px 0 0;
	filter: grayscale(100%);
	opacity: 0.6;
	transition: all 0.6s ease-in-out;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#logos img:nth-child(2n) {
	animation-delay: 1.2s;
}
#logos img:nth-child(4n) {
	margin: 0;
}
#logos img:hover {
	filter: grayscale(0);
	opacity: 1;
}

#fotos {
	margin: 42px auto 30px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#fotos > img {
	width: 100%;
	margin: 0 0 6px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#fotos > div {
	width: 100%;
	position: relative;
	overflow-x: scroll;
	display: flex;
	align-items: center;
	gap: 9px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#fotos > div img {
	width: 240px;
	border: solid 1px transparent;
	transition: all 0.6s ease-in-out;
	cursor: pointer;
	opacity: 0.8;
}
#fotos > div img.active,
#fotos > div img:hover {
	border-color: var(--blanco);
	opacity: 1;
}

#infoContacto {
	color: var(--blanco);
	background: var(--grisFuerte);
	margin: 42px auto 0;
	display: flex;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#infoContacto > div {
	width: 50%;
	position: relative;
}
#infoContacto .imagen {
	overflow: hidden;
}
#infoContacto .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
}
#infoContacto .texto {
	padding:120px 30px 30px;
}
#infoContacto .texto h2 {
	width: 100%;
	font-size: 1.3em;
	margin: 0 auto 3px;
	text-align: center;
}
#infoContacto .texto h3 {
	width: 100%;
	font-size: 0.6em;
	margin: 0 auto 21px;
	text-align: center;
}

#infoContacto .links {
	position: relative;
	display: flex;
	justify-content: space-between;
	padding:12px 0;
}
#infoContacto .links a {
	width: calc(50% - 12px);
}
#infoContacto .links button {
	width: 100%;
	color: var(--grisFuerte);
	background: var(--blanco);
	padding:9px;
	border-radius: 12px !important;
}
#infoContacto .links button p {
	font-family: 'Avenir';
	font-size: 0.9em;
}

#infoContacto .linksExtra {
	position: relative;
	display: flex;
	gap:24px;
	justify-content: center;
	padding:24px 0 0;
}
#infoContacto .linksExtra a {
	font-size: 0.7em;
	color: var(--azul);
}
#infoContacto .linksExtra a:hover {
	text-decoration: underline;
}

#infoContacto .redes {
	width: 100%;
	position: relative;
	display: flex;
	gap: 24px;
	justify-content: center;
	padding:12px 0 0;
}
#infoContacto .redes a {
	font-size: 1.2em;
	color: var(--blanco);
}
#infoContacto .redes a:hover {
	color: var(--azul);
}

#cont {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 21px;
	padding:30px 0 0;
}
#cont.esp {
	margin: -24px auto 0;
	padding:0 0 30px;
}
#cont > * {
	width: 100%;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#cont h2 {
	margin: 48px 0 0;
}
#cont h3 {
	color: var(--azul);
}
#cont p {
	margin: 0 0 15px;
}
#cont .link {
	color: var(--azul);
}
#cont .link:hover {
	text-decoration: underline;
}

@media screen and (max-width:666px) {
	
	#trats .box .imagen {
		width: 55%;
	}
	#trats .box .imagen .links {
		right: 9px;
		bottom:3px;
		transform: scale(0.84);
	}
	#trats .box .texto {
		width: 45%;
	}
	#trats .box .texto a {
		padding:99px 18px 18px;
	}
	#trats .box .texto a h1 {
		font-size: 0.6em;
		margin: 0 0 -3px;
	}
	#trats .box .texto a h2 {
		font-size: 1em;
	}
	
	#trats .box .texto > div {
		padding:99px 18px 18px;
	}
	#trats .box .texto > div h1 {
		font-size: 0.6em;
		margin: 0 0 -3px;
	}
	#trats .box .texto > div h2 {
		font-size: 1em;
	}
	
	#info > div {
		width: calc(72% - 9px);
	}
	#info div h1 {
		font-size: 0.7em;
		margin: 0 0 -18px;
	}
	#info div h2 {
		font-size: 2.4em;
	}
	
	#infoContacto {
		margin: 30px auto 0;
		flex-wrap: wrap;
	}
	#infoContacto > div {
		width: 100%;
	}
	#infoContacto .imagen {
		height: 240px;
	}
	#infoContacto .texto {
		padding:24px;
	}
	#infoContacto .texto h2 {
		font-size: 1.2em;
	}
	#infoContacto .texto h3 {
		font-size: 0.5em;
		margin: 0 auto 15px;
	}

#infoContacto .links {
	position: relative;
	display: flex;
	justify-content: space-between;
	padding:12px 0;
}
#infoContacto .links a {
	width: calc(50% - 12px);
}
#infoContacto .links button {
	width: 100%;
	color: var(--grisFuerte);
	background: var(--blanco);
	padding:9px;
	border-radius: 12px !important;
}
#infoContacto .links button p {
	font-family: 'Avenir';
	font-size: 0.9em;
}

#infoContacto .redes {
	width: 100%;
	position: relative;
	display: flex;
	gap: 24px;
	justify-content: center;
	padding:12px 0 0;
}
#infoContacto .redes a {
	font-size: 1.2em;
	color: var(--blanco);
}
#infoContacto .redes a:hover {
	color: var(--azul);
}
	
	#logos {
		gap: 39px 0;
	}
	#logos img,
	#logos img:nth-child(4n) {
		width: calc(33.3% - 24px);
		margin: 0 36px 0 0;
	}
	#logos img:nth-child(3n) {
		margin: 0;
	}
	
}